PDA

View Full Version : [ubuntu] FUPPES installed on 10.04



Rockman4140
September 2nd, 2010, 09:46 AM
I stumbled upon this web page while desperately searching to fix FUPPES. The 9.10 version kept segfaulting me, so I decided to post this page in the chance it may help someone else.

http://matthewm.boedicker.org/doc/installing-fuppes-on-ubuntu-10-04-lucid-lynx.html

I installed the latest version of FUPPES, NOT the trunk version.

I take no credit for this discovery, I'm just a weary n00b who may have found some relief for himself and his brethren.